body {
  background-color: rgb(151, 151, 237);
  display: flex;
  flex-direction: column;
  align-items: center;
  color: rgb(236, 228, 228);
  font-family:'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
}

.form {
  display: flex;
  flex-direction: column;
  align-items: center;
}

input{
  width: 400px;
  margin: 10px;
  padding: 10px;
  height: 50px;
  font-size: 30px;
  background-color: rgb(204, 204, 232);
  border: 1px lavender solid;
  border-radius: 10px;
  outline: none;
}

button {
  padding: 15px 20px;
  margin: 10px;
  min-width: 150px;
  font-size: 20px;
  background-color: rgb(229, 93, 236);
  color: lavender;
  border-radius: 10px;
  border: 1px lavender solid;
}

button:hover{
  background-color: rgb(176, 19, 184);
  transition: .3s;
}

button:active{
  background-color: rgb(105, 27, 173);
}

#acount {
  display: flex;
  columns: 2;

  justify-content: center;
  margin: 20px auto;
  width: 65%;
}

.userButtons {
  flex-direction: row;
  display: flex;
}

h2{
  font-size: 40px;
  text-align: center;
}

ol{
  columns: 2;
  width: 65%;
  color:  wheat;
  margin: 0 auto;
  visibility: visible;
}
